SDL_GetKeyFromScancode(3)

NAME
SDL_GetKeyFromScancode - Get the key code corresponding to the given scancode according to the current keyboard layout.

HEADER FILE
Defined in SDL3/SDL_keyboard.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_Keycode SDL_GetKeyFromScancode(SDL_Scancode scancode);

DESCRIPTION
See SDL_Keycode
 for details.

FUNCTION PARAMETERS

scancode
    the desired SDL_Scancode
     to query

RETURN VALUE
Returns the SDL_Keycode
 that corresponds to the given SDL_Scancode .

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetKeyName(3), SDL_GetScancodeFromKey(3)